use xlsxtocsv::{arguments::Arguments, xlsx::XlsxReader};

fn main() {
    let args = Arguments::parse();
    /*    if let Err(error) = xlsxtocsv(&args) {
            eprintln!("{}", error);
    }*/

    let xlsxreader = XlsxReader::new(args).unwrap();
    let reader = xlsxreader.to_csv();
    for line in reader {
        println!("{line}");
    }
}
